<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc01520420c837f74981953bc598dbde">
  <dict>
    <!--2021-09-17 15:15:58.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:15:58.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2021-09-17 15:15:58.000-->
    <string key="voicemail_number">888</string>
    <!--2021-09-17 15:15:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
